Drupal Registration Codes Module Security Bypass Vulnerability

Registration Codes module for Drupal is prone to a security-bypass vulnerability that may allow attackers to perform actions without proper authorization.

Attackers can exploit this issue to bypass security restrictions to perform unauthorized actions; this may aid in launching further attacks.

Registration Codes versions prior to 6.x-2.4 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus